URL: https://www.google.com/search?q=youtube&rlz=1C1ONGR_enIN1016IN1016&oq=you&gs_lcrp=EgZjaHJvbWUqEAgAEAAYgwEY4wIYsQMYgAQyEAgAEAAYgwEY4wIYsQMYgAQyEwgBEC4YgwEYxwEYsQMY0QMYgAQyDQgCEC4YgwEYsQMYgAQyDQgDEAAYgwEYsQMYgAQyDQgEEAAYgwEYsQMYgAQyDQgFEAAYgwEYsQMYgAQyDQgGEAAYgwEYsQMYgAQyBggHEAUYQNIBCDExMjhqMGo3qAIAsAIA&sourceid=chrome&ie=UTF-8
TITLE: youtube - Google Search
TIME: 13.02.2024 09:14:06

URL: https://www.google.com/search?q=instagram&rlz=1C1ONGR_enIN1016IN1016&oq=instagram&gs_lcrp=EgZjaHJvbWUyFAgAEEUYORhDGIMBGLEDGIAEGIoFMg0IARAAGIMBGLEDGIAEMg0IAhAAGIMBGLEDGIAEMg0IAxAAGIMBGLEDGIAEMg0IBBAAGIMBGLEDGIAEMgoIBRAAGLEDGIAEMg0IBhAAGIMBGLEDGIAEMgYIBxAFGEDSAQgxMTUxajBqN6gCALACAA&sourceid=chrome&ie=UTF-8
TITLE: instagram - Google Search
TIME: 13.02.2024 09:14:13

URL: https://www.instagram.com/
TITLE: Instagram
TIME: 15.02.2024 18:12:31

URL: https://www.instagram.com/accounts/emailsignup/
TITLE: Sign up • Instagram
TIME: 13.02.2024 09:14:20

URL: https://www.youtube.com/
TITLE: YouTube
TIME: 13.02.2024 09:16:39

URL: https://www.youtube.com/?themeRefresh=1
TITLE: YouTube
TIME: 13.02.2024 09:16:31

URL: https://accounts.google.com/ServiceLogin?service=youtube&uilel=3&passive=true&continue=https%3A%2F%2Fwww.youtube.com%2Fsignin%3Faction_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps%253A%252F%252Fwww.youtube.com%252F%253FthemeRefresh%253D1&hl=en&ec=65620
TITLE: YouTube
TIME: 13.02.2024 09:16:38

URL: https://accounts.youtube.com/accounts/SetSID?ssdc=1&sidt=ALWU2cvMHdC/9LbR2iEeNxIdkTpR3yM/VsKrBBGL1jRsd0MCn4yfEovqFrPCc5VG9aov0yJMe%2BD%2Bo9H/2sgZtsZ2PraEP/U5kFWqln4R5o6ceEHheGVCo%2BCqqhfOhMY8kdvcg%2BZ/U%2BDV8v%2BvRm2NcruqYUSiIZEogPRW1ftcd9EBtHcJTPi/kjht1%2BuDZFsWA3KCktps5cPZfMe8McJZIgEBao1IkWv9NJwxcnr/N/EJEeGVK4vATnjoXRePUdSFg2PL9CgS6AgbnCQh/Rc35VEfA4gS5HnCx2iYWj7A05ObJxTPn%2BAyghmFjV4iyuhHkKLsFdM%2BnALDvQvq871QfQyr2f8ITm37vu%2BeKZvZUhxZuEN2GAzTJU/RQS3pxQd7mHlPCwN%2BYu0P0q8FmZ9lGgYc3rnE8HGM5FE8vEWK9GiBaiWaLA3hHtTS9WBlDRcp8FGoWdT3/sszbEoJ2Qv8n%2BD9/68ZY5yGxfB3iDt0iRhSw/dt5Ec5xhPJmLbOZl7UgUD%2BNr0v7KE9sHOX2ds4WbF1o6B7Q8zSfNkbSQQnlPgkDrAAvzDqOosYDM/pXU4IVkE2kOtvQjS6rgZJ8Wf%2BjTlezRJcIrexD4slsq3qM1FLT663sMe20SXyqbjGttPCpxHuzcihT4bGqd2gKEFBpByWgnvXZBxDBcNJ5cmnWCFRiJZxDlFae9J5%2B%2BcqyycMUjAJVNtsFlvsUTItMcd73MA8FeAonno2VUbPF6zc6K/UCjLbEDAhpd9w204HbBb0VvikxDZu7qfs8Ecdqg4K6JJFt%2BhVjeTLELzOtW9N6smn9YTDfOkP8PN8hmZM%2BwIT5F1uiACPV03%2B7thw4RD1drs1cAhzO%2BMGkexStMbNbKB9mowJozirNoi7MeYiHBzsUAcjMstxTNaNaV2vKwWvAbKx1oKXAUAu5w3H%2B5Etc5Jp2UKCkhLoBfnxWj/giucR/X0NS4EPwQYpMsw6qpoXk64hKondN5FzZhbeQJSRdwey%2BH%2BDlV9d7ruEt8nZuiPXxEgV/k5m7p%2BQ0C961J1yuyLD7iJdr5JebNn6CnJ6xWoLxUTnvQyrjVKORH1l84m1OqRI7DOuShuq/keWSKWsNZVzTrZAnN2Ix2EVmmFLiB1CCMH1OAr8xaH%2BTBrjVZFEZcf79QXSLvAOUItwWf6qDNG2mbtHuinulS9PdVmD6zRRCjRE8HQQ3Pv0o4yOPIuilPYE2Vh9w0zuiEFscv%2BTt9TJrSm0vJnrtH6FpLXoG%2BGuMiJjEhkXGzIGz5PL8IjhfsVdTG1Qecruu1vOA5wlFbRBosUo729UXmtxtbWK4Z1rqVz86jML7aop1nqH6GhdoB48J4YleUQlwE6n6fEM73eU5fWivPAN1xjSbzUWtCYiZAfSvPiWBdNeEVQJak/aqoesCdRpOBNhgkMem1qg4Sv4KNtuiDcn5k0yxSlqZgEGcvCb1i5sMEzFsRCwCuwRGaLZ/E/4yT8OQNTxnoEdSOGuOIPQYAU49%2BaCC3nTmOIqfr6fPK2%2B4kl/qskK2uoUbp3fL2Mix%2BnEimE46ammsvFynEXBilXPN%2BK3i0Yev4ypOq8QW%2BbUgZA62gBnhgemFe7Gd1i8W7IToVl/81KSAdKCUaRfhZeIsJje7nIzbY1HOXja/Z3gy8SnrMvavvvthWRDreI3qi5oCGE3VVmdTFq8EmkI5PBd6AwQKpvdXfDehuhsHvr6SwxAOmM9n1O5M4XBOgFnp14avTxB7o5kU5ZzD%2BYVOw12v/eQ%2ByfOXQK5qJDwndaoPlWwh6PeIHaH/muymB90CyjPfVKNrde%2BvZ4F%2Bmfqb8Ha3ismURSucxqtNAfEeYsfmzi52mpwmSOCzFeYdkueCQESoiAZdoTD9Ymek7ipMitG9gnWzXdMYd4tifmqNwGO9UZTTmrmZb2265Ein8ad3343IAN0oXCwze2ovmY/tYFWEwetjJYC8nyobwCigTLLKMp7tst/DG6oyBjSc8j4w6b6ZXM6Imoc%2B%2BT%2BF52zrVapcqWbMlg1THeWBbW/Q28q5uY2iQ32zwn9ZCck/KR13QIqrXr4M88x1nJtvjRnXk2VcmFJzBQXzWwk8Z1T4qv5PSGko3SdMvRsCmOotJdnYWfAFeDlk22ATVDz/yC3sS6hhbHgZ/kBtK%2B3CGGwgtENhH%2By8/sKZFAQYz%2BzGaabiPg5PqRKIV9S8/0I3IwSGtglNaivkQQK9KJlWaBpmG6oB5yu6jXE%2BfvDHOKcFHEe9XaDXdK1tJ1MKT51lHzkfzU92yiO2706pPayGw10Ud4yFXx4BzVbQf0JZIuQYSNidW7Y3j93gfcbmWFXqrY1A2iAyfUTN8toRonAELcxGS0ychgG09ASXdpuzub3RT2VyZYKHpjrYwny1EfYc1a5ZuL8zga%2BKdBagsk9IKtQ6hJi8OzcOLlgoi4tg2KaUeWqzEOXZabBZUQomEEK2t2M%2BKgmK936nArXWI2bGUrbmfhh4tQQGAWEMSzWwmyghmmnFKHyfRUiZaAyCa/DfeSskhYkPEvnTHIZfB/mXcNf0/Aj3rsxaAPbC6sshFfef6s6uB163iGCkI2KdT3v11I8Pwgp0svOEVqgIMieSbxyLWjyFsgQC/IT3i8ktD71aq9d8rmyMbb/fhsUIzAxXEZXv99bpl/JyBJlx0DZ8/uzKx%2BReFE%3D&continue=https://www.youtube.com/signin?action_handle_signin%3Dtrue%26app%3Ddesktop%26hl%3Den%26next%3Dhttps://www.youtube.com/?themeRefresh%253D1%26pli%3D1
TITLE: YouTube
TIME: 13.02.2024 09:16:38

URL: https://www.youtube.com/signin?action_handle_signin=true&app=desktop&hl=en&next=https://www.youtube.com/?themeRefresh%3D1&pli=1
TITLE: YouTube
TIME: 13.02.2024 09:16:38

URL: https://www.youtube.com/?themeRefresh=1&skip_registered_account_check=true
TITLE: YouTube
TIME: 13.02.2024 09:16:38

URL: https://www.youtube.com/profile?channel_created=1
TITLE: Tulsi Vatika - YouTube
TIME: 13.02.2024 09:17:49

URL: https://www.youtube.com/channel/UC2RYclxUiHm3FXAaG82okHw?channel_created=1
TITLE: Tulsi Vatika - YouTube
TIME: 13.02.2024 09:17:49

URL: https://www.youtube.com/channel/UC2RYclxUiHm3FXAaG82okHw
TITLE: Tulsi Vatika - YouTube
TIME: 13.02.2024 09:17:51

URL: https://www.google.com/search?q=gmail&rlz=1C1ONGR_enIN1016IN1016&oq=GMAIL&gs_lcrp=EgZjaHJvbWUqEggAEAAYQxiDARixAxiABBiKBTISCAAQABhDGIMBGLEDGIAEGIoFMgwIARAAGEMYgAQYigUyDAgCEAAYQxiABBiKBTIMCAMQABhDGIAEGIoFMgwIBBAAGEMYgAQYigUyDAgFEAAYQxiABBiKBTIMCAYQABhDGIAEGIoFMg0IBxAAGIMBGLEDGIAE0gEIMjY5NWowajeoAgCwAgA&sourceid=chrome&ie=UTF-8
TITLE: gmail - Google Search
TIME: 13.02.2024 09:19:36

URL: https://mail.google.com/mail/
TITLE: Inbox - tulsivatikadigital@gmail.com - Gmail
TIME: 13.02.2024 09:19:40

URL: https://mail.google.com/mail/u/0/
TITLE: Inbox - tulsivatikadigital@gmail.com - Gmail
TIME: 13.02.2024 09:19:40

URL: https://accounts.google.com/ServiceLogin?service=mail&passive=1209600&osid=1&continue=https://mail.google.com/mail/u/0/&followup=https://mail.google.com/mail/u/0/&emr=1&authuser=0
TITLE: Inbox - tulsivatikadigital@gmail.com - Gmail
TIME: 13.02.2024 09:19:40

URL: https://mail.google.com/accounts/SetOSID?authuser=0&continue=https://mail.google.com/mail/u/0/?pli%3D1&osidt=ALWU2cvAyYeAMViJjrVYMsPXx2WyhaRsej3bS71O4RLMRHSD9jAwUjIZNYexBzR1XTH8zuACy2Wti5k8nzB9r6c2j5dRX7Lm0416BXZVB3OCucW04ehvIS8Ks36k_3jgJgOIA70G79iYy7PechXS1JizwDIV7kb0las_7sTq_McpnjRwE23WuS8MnE6JW5ccLe94hpmkQH0cIW89tY43K2g_ijHHiXPS20pKLq-teDzcrz9Swhv_mwTU9xxOI7VeugwEoigpIaMgnEkutGth1Hg1C9F63ZJbBbBAzNtm8SlFfPDM6VwRfMUFWKnmw2niUsLnnBxtihKw1TH4-94U-1WFdPF2V734waF1blBptjfEaGnixNAJ6gSYxNiXotNEhIWJ77LdcsTN3hJ-JAhHQNB7BJAb5b40gKcuOdtPK7jw_Zq889cBahRTazuuykwve38CpMaXkHAS5LDHFGp3WSx_7Rk-KD0cNTOwmA98paiKwJocANR47P8&ifkv=ATuJsjxuVAoAou3Hva9Smm55K-JwAwrF_mQal-WlqBbjsgCG471vbHfGHRDIDjVdHQxwbRf576ce
TITLE: Inbox - tulsivatikadigital@gmail.com - Gmail
TIME: 13.02.2024 09:19:40

URL: https://mail.google.com/mail/u/0/?pli=1
TITLE: Inbox - tulsivatikadigital@gmail.com - Gmail
TIME: 13.02.2024 09:19:40

URL: https://mail.google.com/mail/u/0/#inbox
TITLE: Inbox - tulsivatikadigital@gmail.com - Gmail
TIME: 13.02.2024 09:19:41

URL: https://mail.google.com/mail/u/0/#inbox/FMfcgzGxRfDmrjfKzfBjJssTTVplkgbZ
TITLE: Gmail
TIME: 13.02.2024 10:15:14

URL: https://www.instagram.com/explore/
TITLE: Instagram
TIME: 13.02.2024 09:21:01

URL: https://www.instagram.com/tulsi.vatika/
TITLE: tulsivatika (@tulsi.vatika) • Instagram photos and videos
TIME: 15.02.2024 18:25:14

URL: https://www.instagram.com/accounts/edit/
TITLE: Edit profile • Instagram
TIME: 15.02.2024 18:19:27

URL: https://www.instagram.com/accounts/notifications/
TITLE: Notifications • Instagram
TIME: 15.02.2024 18:12:29

URL: https://accounts.google.com/ServiceLogin?service=mail&passive=1209600&osid=1&continue=https://mail.google.com/mail/u/0/&followup=https://mail.google.com/mail/u/0/&emr=1&authuser=0#inbox/FMfcgzGxRfDmrjfKzfBjJssTTVplkgbZ
TITLE: Gmail
TIME: 13.02.2024 10:15:14

URL: https://accounts.google.com/InteractiveLogin?authuser=0&continue=https://mail.google.com/mail/u/0/&emr=1&followup=https://mail.google.com/mail/u/0/&osid=1&passive=1209600&service=mail&ifkv=ATuJsjyxzZ9OypZyDxrUl74VbFiL9PU3UwcVeOqfhof1FZYbiw_LD9JZZ98rJBAqJs3hKzJd5HKJ#inbox/FMfcgzGxRfDmrjfKzfBjJssTTVplkgbZ
TITLE: Gmail
TIME: 13.02.2024 10:15:14

URL: https://accounts.google.com/v3/signin/confirmidentifier?authuser=0&continue=https%3A%2F%2Fmail.google.com%2Fmail%2Fu%2F0%2F&emr=1&followup=https%3A%2F%2Fmail.google.com%2Fmail%2Fu%2F0%2F&ifkv=ATuJsjzNATY2sOVV2HRKZSbDF0HdBmllhODwgNStTMGrFM83igHSGD0tdxZBmtrlBmEMJSO_lLxg0A&osid=1&passive=1209600&service=mail&flowName=GlifWebSignIn&flowEntry=ServiceLogin&dsh=S-66122804%3A1707808513470756&theme=glif#inbox/FMfcgzGxRfDmrjfKzfBjJssTTVplkgbZ
TITLE: Gmail
TIME: 13.02.2024 10:15:14

